Please support VectorLinux!

Author Topic: Are these apps avalible in vector?  (Read 1573 times)

itlarson

  • Member
  • *
  • Posts: 6
Are these apps avalible in vector?
« on: January 17, 2010, 05:28:14 pm »
There are a few apps I use which slapt-get says it can't find.  Gpodder and Exail for starters.  Are these simply not avalible, short of compiling, or are there other repositories I can install?

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: Are these apps avalible in vector?
« Reply #1 on: January 17, 2010, 06:37:34 pm »
Gpodder is available in the repositories, but you will have to have testing enabled.
Just make sure to upgrade the python version to 2.5.2-i586-2vl60, or you will get an error.
  I could not find Exail.
« Last Edit: January 17, 2010, 06:52:45 pm by stretchedthin »
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

itlarson

  • Member
  • *
  • Posts: 6
Re: Are these apps avalible in vector?
« Reply #2 on: January 17, 2010, 07:49:35 pm »
Thanks for the reply- how do you enable repos in vector?

Deach

  • Vectorite
  • ***
  • Posts: 168
Re: Are these apps avalible in vector?
« Reply #3 on: January 17, 2010, 09:28:10 pm »
Vasm >Utilities > Gslapt > Edit > Prefernces > Sources.  5th one down is testing.....I believe that's what you're looking for. I'm sure there's a way via command line to do it also but I'm not sure about that one. 

Edit:  Just checked, after enabling testing "gpodder 0.16.1-i586-1vl60" is there. 
« Last Edit: January 17, 2010, 09:33:43 pm by Deach »
Inspiron 4000 Laptop, VL 6.0  600 mhz; 384 ram : Inspiron1100 VL 6.0
Inspiron B120 & B130 Laptop, VL 6.0  1. 4& 1.5  ghz; 1gig ram
IBM Thinkpad Laptop, VL 6.0  1.5 ghz;  1 gig ram

itlarson

  • Member
  • *
  • Posts: 6
Re: Are these apps avalible in vector?
« Reply #4 on: January 18, 2010, 07:42:33 pm »
Thanks- I'll try it soon.